/* Setup Default Print Styles */
@page {
	margin: 1.5cm;
}
@media print
{
    * {-webkit-print-color-adjust:exact;}

}
a:after, .btn:after{ word-break: break-all; text-decoration: none !important; content:" (" attr(href) ") " !important; font-size:0.8em; font-weight:normal; background: none !important; color: black !important; display: inline-block !important; text-transform: none !important; position: relative !important; top: initial !important; width: auto !important; padding-left: 4px !important;}

* {
	/*background-image: none !important;*/
	/*background-color: #fff !important;*/
}

body {
	font: 13pt Georgia, "Times New Roman", Times, serif;
	line-height: 1.3;
	color: #000;
	text-decoration: none !important;
}

h1 {
	font-size: 24pt;
}

h2 {
	font-size: 20pt;
	margin-top: 25px;
}

h3 {
	font-size: 16pt;
	margin-top: 25px;
}

h4 {
	font-size: 13pt;
	margin-top: 25px;
} 

a {
    page-break-inside: avoid;
    text-decoration: none !important;
}
blockquote { 
    page-break-inside: avoid;
}
h1, h2, h3, h4, h5, h6 { 
	page-break-after: avoid; 
    page-break-inside: avoid 
}
img {
	page-break-inside: avoid; 
    page-break-after: avoid;
}
table, pre { 
	page-break-inside: avoid
}
ul, ol, dl  {
	page-break-before: avoid
}

a:link, a:visited, a {
	background: transparent;
	color: #000;
	text-decoration: underline !important;
	text-align: left;
	font-size: 13pt;
}

/* Hide elements that aren't needed in print */
.header-wrap,
.notification-bar,
.skip-link,
.skip-navigation,
.login-wrap,
.footer-wrap,
.legal-footer,
.disclaimer-wrap,
.warning-background,
.outbound-warning,
.quick-contact,
.chat-support-wrap,
.front-warnings,
.anchor-nav,
.testimonials-wrap,
.comparison-tool,
.support-icon-bar,
.addtocalendar,
.paged-prev-next,
.prev-next,
.printer-friendly {
	display: none;
}

.btn:before {
	display: none;
}
.btn {
	background: none !important;
	padding: 0 !important;
	color: #000 !important;
}


/* Disable Swiper */
.swiper-container .swiper-wrapper {
	transform: none !important;
}


/* Spacing on all pages */
section {
	margin-top: 50px;
}
section:first-of-type {
	margin-top: 0;
}
table td,
table th {
	padding: 5px 10px;
}
.single-post img {
	width: auto;
	max-height: 300px;
	display: block;
}
.header-image-wrap {
	height: 300px;
	text-align: center;
	h1, h2, p {
		text-align: center !important;
	}
}
.single-post .event-info {
	padding: 5px 20px !important;
	float: none !important;
	margin-bottom: 20px !important;

}
.single-post .event-info .heading-l {
	font-size: 20px !important;
	margin-bottom: 0 !important;
}
.single-post .event-info .copy-margin {
	margin-bottom: 5px !important;
}
.single-post .post-content {
	width: 100% !important;
	float: none !important;
}
.text-link {
	border: none !important;
}
ul, li, ol, strong, table {
	font-family: helvetica !important;
}
/*.single-post .header-image-wrap .post-info {
	background: none;
	position: relative;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	right: 0;
	bottom: 0;
	padding-top: 73px;
}*/
